scheb_two_factor:
    totp:
        enabled: true                  # If TOTP authentication should be enabled, default false
        server_name: Chapaland         # Server name used in QR code
        window: 1                      # How many codes before/after the current one would be accepted as valid
        template: security/2fa.html.twig   # Template used to render the authentication form
